/* CSS for Global Shakemovie */

/* Colors:
Orange #e08000
Light Orange #f4d882
Dark Blue #3c5c8f
Darkest Blue for thin text #2e466d
Medium Blue #94a9c1
Light Grey/Blue #ecedef
Red #d03010
*/

/* TODO mobile styling?? */
/* TODO clean up unused images, re-org /images */


/* IE button width hack */
/* make all your input buttons have class="button" ... */

input.button {
	padding: 0 .25em;
	width: 0; /* for IE only */
	overflow: visible;
}

input.button[class] { /* IE ignores [class] */
	width: auto;
}

/* end IE button width hack */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/glowing-sphere-background.gif) repeat-x;
}

#wrapper {
	width: 972px;
	margin: 0 auto; /* center, not in IE5 */
	padding: 0;
	height: 100%;
	min-height: 100%;
	background-color: #94a9c2;
}

#header {
	width: 100%;
	background-color: #fff;
}

#maincontainer {
	background: #94a9c2 url(../images/maincontainer.png) repeat-y;
	border-top: 3px solid #94a9c2;
	margin-top: 10px;
}

#column {
	float: left;
	width: 220px;
	height: 100%;
	min-height: 400px;
	vertical-align: top;
	padding: 0px 0px 10px 10px;
}

#content {
	float: right;
	width: 670px;
	margin-right: 10px;
	padding: 15px 25px 15px 25px;
	height: 100%;
	min-height: 400px;
}

.disp-inline {
	display: inline;
}

.disp-block {
	display: block;
}

.disp-none {
	display: none;
}

.line0 {
	background-color: #a8bfe1;
	color: #ffffff;
	cursor: pointer;
}

.line0:hover {
	background-color: #cdf482;
}

.line1 {
	background-color: #94a9c1;
	cursor: pointer;
}

.line1:hover {
	background-color: #cdf482;
}

#header-status {
	color: #808080;
}

#header-status-alive {
	color: #40a040;
}

#tensorwindow-beachball {
	display: block;
}

#tensorwindow-tensor {
	display: none;
}

#productdetail-scriptLinks {
	display: block;
}

#productdetail-explain1d {
	display: none;
}

#productdetail-explain3d {
	display: none;
}

#quicklinks {
	display: none;
	font-size: 10px;
}

#quickfaq {
	display: none;
	font-size: 10px;
}

/* GENERAL STYLES */
a:link,a:visited {
	color: #e08000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

p {
	font-size: 0.875em;
	line-height: 1.3125em;
	color: #626262;
	margin-top: 0;
	margin-bottom: 1.1875em;
	padding: 0;
}

ol {
	font-size: 0.875em;
	line-height: 1.3125em;
	color: #626262;
	margin-top: 0;
	margin-bottom: 1.1875em;
	padding: 0;
}

ol li {
	margin-bottom: 0.5em;
	margin-left: 20px;
}

ol li em {
	color: #333;
}

h1,h2,h3,h4,h5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
}

h1 {
	font-size: 1.25em;
	color: #3c5c8f;
}

h2 {
	font-size: 1em;
	color: #3c5c8f;
}

h3 {
	font-size: .95em;
	color: #3c5c8f;
}

#column h2 {
	font-size: .8125em;
	color: #2e466d;
	background: #e9eef4 url(../images/event-icon.gif) no-repeat 1px 7px;
	margin-top: 0px;
	padding: 4px 0px 4px 16px;
	font-weight: normal;
}

#column h3 {
	font-size: .8125em;
	color: #d03010;
	background: #e9eef4 url(../images/event-icon.gif) no-repeat 1px 7px;
	padding: 4px 0px 4px 16px;
}

#column h4 {
	font-size: .8125em;
	color: #fff;
	background: url(../images/event-icon_002.gif) no-repeat left 4px;
	padding-left: 15px;
	margin-top: 30px;
}

h4 {
	font-size: .9em;
	color: #707070;
}

sup.note {
	color: #a09060;
	font-size: .625em;
	font-weight: bold;
	line-height: 1em;
	vertical-align: baseline;
	bottom: 3px;
	position: relative;
}

/* SITE SELECTION */
#selectsite {
	font-size: .75em;
	color: #666666;
	text-align: right;
	background: url(../images/version_bar_center.png) repeat-x;
	height: 25px;
}

#selectsite ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 25px;
	float: right;
	border-right: 1px solid #879ab0;
}

#selectsite ul li {
	display: inline;
}

#selectsite a {
	border-left: 1px solid #879ab0;
	margin: 0;
	padding: 4px 8px 0 8px;
	float: right;
	height: 21px;
}

#selectsite .selectsite_selected {
	background-color: #fff;
	text-decoration: none;
}

#selectsite .selectsite_unselected {
	text-decoration: none;
}

#selectsite .selectsite_unselected:hover {
	background-color: #fff;
}

#versionmenu {
	float: right;
	width: 180px;
	background: url(../images/version_bar_right.png) no-repeat right;
	height: 25px;
	padding-right: 10px;
}

#statusbar { /*font-size: .75em;*/
	font-size: 95%;
	text-align: left;
	color: #3c5c8f;
	float: left;
	min-width: 770px;
	background: url(../images/version_bar_left.png) no-repeat;
	padding: 4px 0px 0px 10px;
	height: 25px;
}

#statusmode {
	
}

#statusdate {
	font-weight: bold;
	color: #3c5c8f;
	position: relative;
	top: 15px;
	right: 10px;
}

/* MAIN MENU */
#MenuMain {
	background-image: url(../images/titlebanner_btm.gif);
	background-repeat: no-repeat;
	border-bottom: 5px solid #94a9c1;
	width: 100%;
	height: 25px;
}

#MenuMain ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 25px;
}

#MenuMain ul li {
	display: inline;
}

#MenuMain .mainmenu {
	margin: 0 1px 0 0;
	padding: 5px 8px 0 8px;
	float: left;
	height: 20px;
	background-color: #ecedef;
	background: url(../images/tabs_unselected.png) no-repeat right;
	color: #fff;
	font-size: .875em;
	letter-spacing: .2em;
}

#MenuMain .mainmenu:hover {
	text-decoration: none;
	background: url(../images/tabs_selected.png) no-repeat right;
}

#MenuMain .maintab_home_home,#MenuMain .maintab_recent_recent,#MenuMain .maintab_search_search,#MenuMain .maintab_science_science
	{
	text-decoration: none;
	background: url(../images/tabs_selected.png) no-repeat right;
}

/* RECENT COLUMN */
#column table.recentevent {
	width: 220px;
}

.mostrecentEventsmall {
	background-color: #a8bfe1;
	display: block;
}

.mostrecentEventsmall:hover {
	background-color: #f4d882;
	cursor: pointer;
}

.recentEventsmall0 {
	background-color: transparent;
	display: block;
}

.recentEventsmall0:hover {
	background-color: #f4d882;
	cursor: pointer;
}

.recentEventsmall1 {
	background-color: #a8bfe1;
	display: block;
}

.recentEventsmall1:hover {
	background-color: #f4d882;
	cursor: pointer;
}

#column .eventid {
	font-size: .625em;
	color: #fff;
	padding-left: 8px;
}

#column .eventlatlong {
	font-size: .625em;
	color: #606080;
	padding-left: 8px;
}

#column .eventdepth {
	font-size: .625em;
	color: #606080;
	padding-left: 8px;
}

#column .eventdate {
	font-size: .625em;
	color: #fff;
	padding-left: 8px;
}

#column .eventclosetown {
	font-size: .6875em;
	color: #202040;
	padding-left: 8px;
}

#column .globalmap {
	width: 64px;
	background-color: #a8bfe1;
}

#column .magIcon {
	margin-left: 5px;
}

#column .magNumLarge {
	font-size: 34px;
	color: #b1483A;
	margin-right: -3px;
	line-height: .8125em;
}

#column .magNumSmall {
	font-size: 24px;
	color: #b1483A;
}

#iconlegend {
	margin: 0px 0px 15px 0px;
	font-size: .75em;
	color: #fff;
}

#column .searchLink {
	font-size: .6875em;
	padding-left: 15px;
	padding-top: 15px;
	width: 200px;
	display: block;
	text-align: right;
	color: #b1483A;
	font-weight: bold;
}

#column .searchLink:hover {
	color: #f4d882;
}

.globalmap_latest {
	width: 64px;
	height: 32px;
	border: 0;
	background: #a8bfe1 url(../images/global/globalmap.94a9c1.t.gif);
}

.crosshair_latest {
	width: 64px;
	height: 32px;
	border: 0;
	background-image: url(../images/crosshair100.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
}

.crosshair_recent {
	width: 64px;
	height: 32px;
	border: 0;
	background-image: url(../images/crosshair100.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
}

.crosshair_bigger {
	width: 90px;
	height: 45px;
	border: 0;
	background-image: url(../images/crosshair100.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
}

.globalmap_recent0 {
	width: 64px;
	height: 32px;
	border: 0;
	background: #a8bfe1 url(../images/global/globalmap.94a9c1.t.gif);
}

.globalmap_recent1 {
	width: 64px;
	height: 32px;
	border: 0;
	background: #a8bfe1 url(../images/global/globalmap.94a9c1.t.gif);
}

.globalmap_bigger {
	width: 90px;
	height: 45px;
	border: 0;
	background: #F2F2F2 url(../images/global/globalmap45x90.gif);
	float: right;
	margin-bottom: 5px;
}

/*SCIENCE PAGES*/
i.hilite {
	color: #a08010;
}

.faqlist,.linklist {
	list-style-type: none;
	margin: 0;
	padding: 10px 0px 20px 17px;
}

.faqlist li {
	font-size: .8125em;
	margin-bottom: 10px;
}

.linklist li {
	font-size: .6875em;
	margin-bottom: 7px;
}

.faqlist-item-unselected,a.linklist-item {
	color: #fff;
	cursor: pointer;
}

a.linklist-item:hover,.faqlist-item-unselected:hover,.faqlist-item-selected,.faqlist-item-selected:hover
	{
	color: #2e466d;
}

.paragraphListContainer {
	clear: both;
	float: none;
	display: block;
	/* margin-bottom: 400px; */
}

.paragraphNum {
	float: left;
	text-align: right;
	width: 100px;
	font-size: 1em;
	font-weight: bold;
	color: #94a9c1;
	margin-right: 10px;
	margin-top: 5px;
	padding-top: 1px;
}

.paragraphContent {
	float: left;
	width: 550px;
	margin-right: 10px;
	margin-bottom: 25px;
	margin-top: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.paragraphText {
	float: left;
	width: 365px;
}

.paragraphText_wide {
	float: left;
	width: 540px;
}

p.credit a {
	font-size: .625em;
}

/*For images and text to the side of main text*/
.paragraphImage {
	float: right;
	width: 175px;
	background-color: #ecedef;
	border: 2px solid #ecedef;
}

.paragraphImage a {
	margin-bottom: 15px;
	font-size: .75em;
	color: #e08000;
	cursor: pointer;
}

.paragraphImage a:hover {
	text-decoration: none;
}

.paragraphImage p {
	padding: 5px 1px 0px 1px;
	font-size: .75em;
}

.paragraphImage p a:hover {
	text-decoration: underline;
}

/*For images and text below the main text*/
.paragraphImage_wide {
	float: left;
	width: 540px;
	font-size: .875em;
	background-color: #ecedef;
	border: 2px solid #ecedef;
	margin-bottom: 25px;
}

.paragraphImage_wide a {
	float: right;
	color: #e08000;
	cursor: pointer;
}

.paragraphImage_wide a:link {
	margin: 5px 5px 15px 15px;
}

.paragraphImage_wide a:hover {
	text-decoration: none;
}

.paragraphImage_wide p {
	padding: 5px 20px 5px 5px;
}

.paragraphImage_wide p a:link {
	float: none;
	margin: 0;
	padding: 0;
}

.paragraphImage_wide p a:hover {
	text-decoration: underline;
}

/*TABLES*/
table.informational {
	border: solid 2px #ecedef;
	color: #626262;
	padding: 10px;
}

.informational tr {
	font-size: .875em;
	vertical-align: middle;
}

.informational td {
	padding: 5px;
}

.informational .label {
	font-weight: bold;
	font-size: 1.125em;
	color: #3c5c8f;
}

.informational tr.dark {
	background-color: #ecedef;
}

.informational tr.redtext {
	color: #aa5555;
}

.informational .bandlabel {
	font-weight: bold;
	font-size: 1.125em;
}

table.bandinfo {
	text-align: center;
	margin-left: 35px;
}

table.bandinfo td {
	border: 1px solid black;
}

code {
	font-size: 1.4em;
	font-variant: normal;
}

/*FOOTER*/
#footer {
	clear: both;
	width: 100%;
	background: #fff url(../images/maincontainer_bottom.png) no-repeat top;
	padding: 25px 0px;
	margin-bottom:25px;
	color: #606080;
	border-bottom: 3px solid #ecedef;
}

.footerlogo {
	float: left;
	padding-top: 5px;
}

#footer ul {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#footer ul li {
	display: inline;
	font-size: .75em;
}

#footer ul li {
	display: inline;
	margin-left: 5px;
}

#footer ul li a.rss {
	background: url(../images/feed_icon_small.gif) no-repeat;
	padding-left: 15px;
}

/*RECENT*/
.eventContainer {
	background-color: #f2f2f2;
	margin-bottom: 25px;
}

table.eventContainer {
	width: 100%;
	border: 0;
}

.eventHeading {
	background-color: #ecedef;
	height: 30px;
	padding: 0px 5px 0px 5px;
	color: #3c5c8f;
	font-size: .875em;
	margin-bottom: 5px;
}

.eventContainer .eventregion {
	font-weight: bold;
	margin-right: 15px;
	line-height: 30px;
}

.eventContainer .label {
	font-size: .75em;
	color: #707070;
	font-style: italic;
}

.eventContainer .eventdepth .label {
	font-size: 100%;
	font-weight: normal;
	padding-top: 5px;
}

.eventContainer .eventid,
.eventContainer .eventlatlong,
.eventContainer .eventdepth,
.eventContainer .eventclosetown,
.eventFocalColumn .label,
.synthetics .label {
	font-size: .7em;
	font-weight: bold;
	color: #3c5c8f;
}

.eventContainer .eventclosetown {
	margin-top: 5px;
}

.eventContainer .magNumLarge {
	font-size: 42px;
	color: #b1483A;
	margin-right: -3px;
	line-height: .8125em;
}

.eventContainer .magNumSmall {
	font-size: 32px;
	color: #b1483A;
}

.eventContainer .magnitudecontainer .label {
	color: #b1483A;
	margin-top: 5px;
}

.eventInfoColumn {
	text-align: right;
	vertical-align: top;
	padding-right: 20px;
	width: 125px;
}

.eventContainer form {
	margin: 0px 0px 20px 0px;
	padding: 5px 2px 0px 2px;
	background-color: #fff;
	border: 1px solid #e4e4e4;
}

.eventContainer form.synthetics {
	padding: 0px 12px 5px 2px;
}

.selectionposition {
	float: left;
	width: 170px;
}

.buttonposition {
	float: right;
	width: 140px;
	margin-top: 20px;
}

form.downloadoptions {
	width: 100%;
	overflow: hidden;
}

form .detail,.eventFocalColumn .detail {
	font-style: italic;
	font-size: .6875em;
	color: #707070;
}

.synthetics .detail.eventlinkInfo,
.synthetics .detail.eventlinkInfo a {
	float: none;
	width: 30px;
	height: 11px;
}

.eventFocalColumn {
	vertical-align: top;
	padding-left: 20px;
	text-align: center;
}

.eventFocalColumn .detail,.eventFocalColumn .label {
	text-align: center;
}

.eventLinksColumn {
	vertical-align: top;
	padding-left: 20px;
}

.waveforms {
	width: 180px;
	height: 69px;
}

.waveforms a {
	font-size: .6875em;
	float: left;
	margin-bottom: 15px;
	margin-right: 3px;
}

.waveform {
	margin: 0;
	padding: 0;
	width: 54px;
	height: 70px;
}

td.movieCapture {
	width: 320px;
}

select {
	color: #2e466d;
	font-size: .6875em;
	margin-bottom: 5px;
}

.eventLinks {
	margin-top: 10px;
	border-top: 1px solid #94a9c1;
	clear: both;
}

.eventLinks .label {
	display: inline-block;
	width: 60px;
	padding: 2px 0px 2px 0px;
	vertical-align: top;
	float: left;
}

.eventLinks .eventLinksContent {
	display: inline-block;
	width: 105px;
	padding: 2px 5px 2px 5px;
	float: right;
	vertical-align: top;
}

.eventlinkShort {
	float: left;
	width: 90px;
}

.eventLinks span {
	font-size: .6875em;
}

.eventlinkInfo {
	width: 12px;
	height: 11px;
	float: right;
}

.eventlinkInfo a {
	width: 12px;
	height: 11px;
	float: right;
	background: url(../images/info_icon_small.png) no-repeat center right;
}

.eventlinkInfo a:hover {
	background: url(../images/info_icon_small_hover.png) no-repeat center right;
	text-decoration: none;
}

.synthetics {
	
}

.synthetics input {
	margin-top: 10px;
}

.syntheticsExplained3D,.syntheticsExplained1D {
	
}

.moment-tensor-popup {
	left: -20px;
	top: -400px;
	min-width: 540px;
	min-height: 230px;
}

.synthetics-explained-popup {
	left: -20px;
	top: -305px;
	width: 410px;
	min-height: 130px;
}

.sac-header-popup {
	left: -10px;
	top: -650px;
	width: 630px;
	min-height: 870px;
}

.cmtsolution-popup {
	left: -20px;
	top: -370px;
	width: 560px;
	min-height: 350px;
}

.stations-popup {
	left: 0px;
	top: -350px;
	width: 440px;
	min-height: 250px;
}

.process-data-popup {
	left: -20px;
	top: -305px;
	width: 500px;
	min-height: 280px;
}

.process-syn-popup {
	left: -20px;
	top: -305px;
	width: 500px;
	min-height: 300px;
}

.rotate-popup {
	left: -20px;
	top: -305px;
	width: 500px;
	min-height: 250px;
}

.example-command {
	padding-left: 50px;
	text-indent: -25px;
	font-family: "Courier New", Courier, monospace;
	color: #222;
}

.arg {
	color: #222;
	font-family: "Courier New", Courier, monospace;
	padding-right: 10px;
}

.moment-tensor-popup,
.synthetics-explained-popup,
.sac-header-popup,
.cmtsolution-popup,
.stations-popup,
.process-data-popup,
.process-syn-popup,
.rotate-popup {
	border: 4px solid #3C5C8F;
	background-color: #eee;
	color: #333;
	padding: 2px 4px 4px 4px;
	text-decoration: none;
	font-size:12px;
	display: none;
	position: relative;
}

.popup-close { /*padding: 10px 0px 10px 100px;*/
	padding: 2px 5px 2px 5px;
	background-color: #fff;
	border: 1px solid #999;
	float: right;
	font-size: .75em;
}

.popup-holder {
	width: 1px;
	height: 1px;
	padding: 1px;
	margin: 1px;
}

.ref {
	color: #888;
	font-size: 90%;
}

.cmt-data {
	text-align: left;
}

/* SEARCH */
.search-table {
	width: 100%;
	color: white;
	font-size: 12px;
	text-align: center;
}

.search-table input {
	margin-bottom: 4px;
}

.search-table-size {
	text-align: right;
	font-size: .7em;
	margin-left: 5px;
}

.search-table-id {
	width: 130px;
}

.search-tabledivider {
	background-color: #5e80a2;
	height: 1px;
	margin: 3px 0px 0px 0px;
	padding: 0px;
}

.searchlabel {
	font-weight: bold;
}

.searchlabel-date {
	text-align: right;
	width: 80px;
	display: block;
	float: left;
	padding-left: 15px;
	margin-right: 0;
	padding-right: 0;
}

.search-table-select {
	font-size: 11px;
	width: 190px;
}

.magnitudeDigits {
	width: 30px;
}

.locationDigits {
	width: 55px;
}

.dateDigits {
	width: 16px;
}

.yearDigits {
	width: 30px;
}

.search-archivelink {
	width: 200px;
	min-height: 75px;
	padding-top: 10px;
	text-align: right;
}

#searchmap {
	display: none;
}

#searchmap h1 {
	margin: 0px;
}

#searchmap p {
	margin: 0px;
	padding: 0px;
}

#searchresults {
	display: none;
	text-align: center;
}

.searchresults-list {
	font-size: 11px;
	text-align: center;
}

.archive-row-0 {
	background-color: #d5d5d5;
}

.archive-row-1 {
	background-color: #efefef;
}

.archive-row-0:hover,.archive-row-1:hover {
	background-color: #f7e7d2;
}

.script-buttons-select {
	font-size: 13px;
}

.sortable {
	color: #e08000;
	min-width: 45px;
	max-width: 170px;
	background: url(../images/arrow_sort_none.png) no-repeat center right;
	border-bottom: 1px solid #e08000;
}

.unsortable {
	border-bottom: 1px solid #000000;
}

.sortable.date {
	min-width: 100px;
}

.sortable.depth {
	min-width: 55px;
}

.sortable.up {
	background-image: url(../images/arrow_sort_up.png);
}

.sortable.down {
	background-image: url(../images/arrow_sort_down.png);
}

.sortable:hover {
	color: #f09000;
	cursor: pointer;
}

/* HOME - WELCOME */
.eventdesc {
	color: #d03010;
	font-variant: small-caps;
	margin-right: 15px;
}

.contentMain {
	float: left;
	width: 457px;
	margin-right: 15px;
}

.contentSide {
	float: right;
	width: 198px;
}

.contentSide p {
	font-size: 75%;
}

.contentSide a {
	font-size: 75%;
}

hr {
	background-color: #94a9c2;
	border: none;
	height: 2px;
	width: 100%;
	margin-bottom: 20px;
}

/* About/RSS */
#column ul.imagelist {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 20px 17px;
}

#column ul.imagelist li {
	margin-bottom: 20px;
}

#content h2 {
	margin-bottom: 5px;
}

#content h3 {
	margin-bottom: 5px;
}

.credits_original {
	border: 2px solid #94a9c1;
	padding-top: 10px;
	margin-bottom: 15px;
}

/* SEARCH RESULTS OPTIONS */
#searchresults-buttons {
	width: 100%;
	overflow: hidden;
	background-color: #f7e7d2;
	padding-bottom: 5px;
}

#eventselect {
	float: left;
	width: 25%;
	text-align: left;
	margin: 5px 0px 0px 11px;
	font-size: 0.75em;
	color: #e08000;
}

#eventselect input.button {
	margin: 0px;
	vertical-align: middle;
}

#eventselect_download {
	float: right;
	width: 70%;
	text-align: right;
	padding-right:5px;
}

#eventselect_download .createoptions {
	font-size: 0.875em;
	padding: 0;
	vertical-align: middle;
	font-style: normal;
}

#eventselect_download span {
	font-size: 0.75em;
	font-style: italic;
	padding: 5px 0px 5px 0px;
	display: block;
}

#searchresults-buttons .button {
	margin: 5px 0px 5px 0px;
}

.searchresults-backlink {
	color: #e08000;
}

.searchresults-backlink:hover {
	text-decoration: underline;
}

.tt {
	font-family: "Courier New", Courier, monospace;
}
